NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Booting arguments for NetBSD under qemu

Torbjörn Granlund wrote:
> David Brownlee <> writes:
>   > (NetBSD 6.1.3 causes a crash in also this newer qemu.)
>   That is the more interesting question - have you submitted a bug
>   report for that?
> To whom?

I'd say to both.  I think it would be useful both for future versions
of NetBSD to run under today's qemu, and for future versions of qemu
to be able to run today's version of NetBSD.
Andreas Gustafsson,

Home | Main Index | Thread Index | Old Index